Bug 215054 - Can't cancel test page
Can't cancel test page
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
Blocks: FC6Update 215058
  Show dependency treegraph
Reported: 2006-11-10 13:39 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.7.40-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-30 07:53:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-11-10 13:39:58 EST
Description of problem:
When printing a test page, if it goes wrong and needs to be cancelled there is
no way to do that in the interface.  What's worse is that if the configuration
tool has been run in privileged mode, the user has no other means of cancelling
the job either.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
2.Look for a way to cancel it.
Actual results:
No way to do it.

Expected results:
Should be a way to cancel all test page jobs on that queue.

Additional info:
Perhaps the 'Print Test Page' button could be changed into a 'Cancel Tests'
button when there are test page jobs in the queue.
Comment 1 Tim Waugh 2006-11-10 13:41:02 EST
Requires pycups changes.
Comment 2 Tim Waugh 2006-11-10 13:50:08 EST
(This came out of bug #214280.)
Comment 3 Tim Waugh 2006-11-10 18:30:00 EST
Fixed in CVS.
Comment 4 Tim Waugh 2006-11-13 11:34:58 EST
Built in 0.7.37-1.

Note You need to log in before you can comment on or make changes to this bug.